Bug 212084 - Reenable gadu-gadu protocol
Reenable gadu-gadu protocol
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-24 18:09 EDT by Pawel Salek
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 12:39:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pawel Salek 2006-10-24 18:09:24 EDT
Description of problem:
Gadu-gadu protocol recognized in FC5 is suddenly "Unknown", and there is no way
to add a new account of this type.

Version-Release number of selected component (if applicable):
gaim-2.0.0-0.15.beta3.fc6
Comment 1 Stu Tomlinson 2006-10-24 20:42:48 EDT
I think you mean in FC6, but anyway beta4 should fix this as it no longer
depends on an external gadugadu lib
Comment 2 Warren Togami 2006-11-27 12:39:42 EST
Fixed in FC6 updates and rawhide.

Note You need to log in before you can comment on or make changes to this bug.